body {
  color: var(--r-text);
  font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.25;
}

/* use only one h1, but you can use more h2-h5 on one page (SEO in mind) */
/* use .h1-.h5 classes  if only the font size matters (Accessibility in mind) */
h1, h2, h3, h4, h5,
.h1, .h2, .h3, .h4, .h5 {
  font-weight: 700;
  color: $dark-color;
  margin-bottom: .5rem;
}

h1, .h1 {
  font-size: 2rem;
}

h2, .h2 {
  font-size: 1.5rem;
}

h3, .h3 {
  font-size: 1.25rem;
}

h4, .h4 {
  font-size: 1rem;
}

p {
  margin-bottom: 1rem;
}

nav ul {
  list-style: none;
}

a {
  text-decoration: none;
  color: var(--r-blue);
}

a:hover {
  text-decoration: underline;
}

nav ul li a:hover {
  text-decoration: none;
}

a {
  cursor: pointer;
}

hr {
  height: 1px;
  border: 0;
  border-top: 1px solid var(--r-lightgray);
  margin-top: 2rem;
  margin-bottom: 2rem;
  padding: 0;
}